

// Layout
.page_rubrique {
  .content {
    .content-header {
      @include clearfix;
      @include media('>tablet'){
        .header-media {
            @include span(4);
            .spip_logo {
              float:right;
            }
        }
        .header-copy {
          @include span(4 last);
        }
      }
    }
    .content-main{

    }
    .content-aside{

    }
  }
}




// theme
.page_rubrique .content {

  .content-header .title,
  .content-header .publication {
    text-align: center;
  }

  .card-header,.card-footer {
    @include visuallyhidden;
  }
}
